/* show password characters */
.field-icon {
    float: right;
    margin-left: -20px;
    margin-right: 10px;
    margin-top: -28px;
    position: relative;
    z-index: 2;
    font-size: 20px;
}

/* login form to display errors */
.error-msg {
    width: 100%;
    margin-top: 0.25rem;
    font-size: 80%;
    color: #dc3545;
}

.wrong-msg {
    width: 100%;
    margin-top: 0.25rem;
    color: #dc3545;
    font-family:'georgina';
    font-size:16px;
}